<script type="text/javascript" src="./tiny_mce/tiny_mce.js"></script>
<script type="text/javascript">
function carregarEditor(){
	tinyMCE.init({
	// General options
	mode : "textareas",
	onchange_callback: function(editor) { tinyMCE.triggerSave(); } ,
	theme : "advanced",
			plugins : "pagebreak,style,table,advhr,advimage,advlink,emotions,iespell,inlinepopups,insertdatetime,preview,media,searchreplace,print,contextmenu,paste,directionality,fullscreen,noneditable,visualchars,nonbreaking,xhtmlxtras,advlist,imagemanager",
			// Theme options
			theme_advanced_buttons1 : "bold,italic,underline,strikethrough,|,justifyleft,justifycenter,justifyright,justifyfull,styleselect,formatselect,fontselect,fontsizeselect",
			theme_advanced_buttons2 : "cut,copy,paste,pastetext,pasteword,|,search,replace,|,bullist,numlist,|,outdent,indent,blockquote,|,undo,redo,|,link,unlink,anchor,image,|,forecolor,backcolor",
			theme_advanced_buttons3 : "tablecontrols,|,hr,removeformat,visualaid,|,sub,sup,|,charmap,emotions,iespell,media,advhr,|,ltr,rtl",
			theme_advanced_buttons4 : "cleanup,styleprops,|,cite,abbr,acronym,del,ins,attribs,|,visualchars,nonbreaking,pagebreak,|,code,fullscreen",
			theme_advanced_toolbar_location : "top",
			theme_advanced_toolbar_align : "left",
			theme_advanced_statusbar_location : "bottom",
			theme_advanced_resizing : true,

        document_base_url : "http://www.donato.inf.br",
        relative_urls : false, 
        remove_script_host : false,
        extended_valid_elements : "iframe[src|width|height|name|align]",
	// Example word content CSS (should be your site CSS) this one removes paragraph margins
	content_css : "../css/styleAdmin.css"
        
	// Drop lists for link/image/media/template dialogs
	//template_external_list_url : "lists/template_list.js",
	//external_link_list_url : "lists/link_list.js",
	//external_image_list_url : "lists/image_list.js",
	//media_external_list_url : "lists/media_list.js",

	// Replace values for the template plugin
	//template_replace_values : {
	//	username : "Some User",
	//	staffid : "991234"
	//}
	
});
	
}

function ActiveEditor(id) {
	if (!tinyMCE.get(id))
		tinyMCE.execCommand('mceAddControl', false, id);	
}

function toggleEditor(id) {
if (!tinyMCE.get(id))
tinyMCE.execCommand('mceAddControl', false, id);
else
tinyMCE.execCommand('mceRemoveControl', false, id);
}

carregarEditor();
</script>
